Subject: FVWM: Wiki: UserPreferences page is confusing

From: "Felix E. Klee" <[email-masked]>
Date: Thu, 31 Jul 2003 23:45:43 +0200

Hi,

I also have a critique about the UserPreferences page: When creating my 
account I was confused that I have to enter my email address twice and some 
kind of ID. This was due to the fact that the fields for logging in are not 
visually separated from the fields for registration (putting login and 
registration on the same page is a bad idea anyways):

                   Your email address: ________
                   [Mail me my account data]
missing separator: ----------------------------
                   ID ________
                   [Login]
missing separator: ----------------------------
                   Name ________
                   ...

Maybe someone could fix the UserPreferences macro?

Felix

-- 
To contact me in private don't reply but send mail to
    felix DOT klee AT inka DOT de

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].